Constructor

- « StompFrame

- StompException »

- PHP Manual
- StompFrame
- Constructor

# StompFrame::__construct

(PECL stomp >= 0.1.0)

StompFrame::__construct — Constructor

### Description

StompFrame::__construct(string `$command` = ?, array `$headers` = ?, string `$body` = ?)

Constructor.

### Parameters

`command`

  Frame command

`headers`

  Frame headers (array).

`body`

  Frame body.